Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Ubuntu non si apre più: schermata a righe!
#21
Gli aggiornamenti sono come dicevi tu: avviso senza installazione. Il pacchetto rimosso a suo tempo non è più presente. Il problema è sempre lo stesso. Ho salvato tutto quello che potevo, ma adesso...... [img]images/smilies/confused.gif[/img]
Cita messaggio
#22
probabilmente non avevi disinstallato solo nvidia-common,
prova di nuovo con il comando


Codice:
sudo apt-get remove --purge nvidia*

e verifica meglio se ti disinstalla qualcosaltro (in teoria, la prima volta dovrebbe averti disinstallato anche i drivers proprietari
che poi con l'aggiornamento ti sono stati reinstallati.....)
 
Cita messaggio
#23
Ho già dato il comando e non si è disinstallato niente.
Cita messaggio
#24
ok... penso ci sia qualche problema [img]images/smilies/huh.gif[/img]
prova, da terminale, a dare il seguente comando e poi posta il risultato completo


Codice:
lspci | grep VGA

p.s. forse è meglio che togli il risolto dal primo messaggio..
 
Cita messaggio
#25
Dopo il comando lspci compare solo una riga con VGA (la stessa delle altre volte):
VGA Compatible controller: NVIDIA Corporation C61 [GeForce 7025/nForce 630a] (rev a2)
Cita messaggio
#26
visto che hai un computer datato,perchè installare le versioni di ubuntu intermedie e recenti(hanno meno supporto per pc datati) che non hanno la stabilita delle lts(versione a lungo termine) io personalmente installerei la versione 12.04 per esempio majonix
la 13.10 fra qualche mese non sarà più supportata e dovrai cmq reinstallare ex novo
Bilodiego
Cita messaggio
#27
Ho riprovato a seguire le schermate indicate da dxgiusti nel messaggio del 15/1. Al termine dell'esecuzione del comando contenuto nella seconda schermata, mi presenta una schermata così composta:
fsck da util-linux 2.20.1
/dev/sda5: clean, 339817/9412608 files, 9176608/37620480 blocks
Tentativo di rilevamento dei pacchetti non necessari (apt-get autoremove). Esaminare con attenzione.
Lettura elenco dei pacchetti...Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato...Fatto
0 aggiornati, 0 installati, 0 da rimuovere e 19 non aggiornati.
W: Duplicate sources. list entry http:// security.ubuntu.com/ubuntu/ saucy-security/main i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu-dists-saucy-security_main_binary-i386_Packages)
W: Duplicate sources. list entry http:// security.ubuntu.com/ubuntu/ saucy-security/restricted i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu-dists-saucy-security restricted_binary_i386_Packages)
W: E' consigliato eseguire "apt-get update" per correggere questi problemi
Completato, premere invio
Sono andata al Terminale ed ho scritto apt-get update, ma mi risponde:
E: impossibile aprire il file di blocco /var/lib/apt/lists/lock - open (13: Permesso negato)
E: impossibile bloccare la directory /var/lib/apt/lists/
E: impossibile aprire il file di blocco /var/lib/dpkg/lock open (13: Permesso negato)
E: impossibile acquisire il blocco sulla directory di amministrazione (/var/lib/dpkg/). E' necessario essere root.
Cosa faccio?

Per seguire il consiglio di bilodiego, avrei bisogno di una scaletta da seguire, perché non sono in grado di fare da sola.
Mi aiutate? Grazie
Cita messaggio
#28
[img]images/smilies/huh.gif[/img][img]images/smilies/huh.gif[/img]
per quanto riguarda l'ultimo tuo post, in pratica ti dice che c'è un problema di liste duplicate( le due righe che iniziano con W: Duplicate sources. list entry ..... ti indicano proprio questo)
e ti suggerisce di dare il comando per risolvere però non ti dice che devi darlo da root....
quindi dovresti o dare il comando anteponendo sudo, quindi


Codice:
sudo apt-get update
o ancora meglio dando i seguenti comandi


Codice:
sudo su

digti la tua password e quindi


Codice:
apt-get update

e cosi dovresti risolvere almeno il problema delle liste duplicate.....

per quanto riguarda il problema della scheda, ho fatto una piccola ricerca e sembrerebbe che funzioni con i driver nouveau, verifica
se è installato il pacchetto nouveau-firmware, e visto che puoi operare solo da terminale prova con


Codice:
sudo apt-get install nouveau-firmware

infine... ho trovato anche una guida che prevede alcune operazioni da fare.... la linko qui ma premetto che non ho la possibilità di verifcare perchè ora non ho schede nvidia a disposizione per poter fare la prova...
http://askubuntu.com/questions/206283/ho...completely
 
Cita messaggio
#29
(01-02-2014, 22:57 )nonna paola Ha scritto: Per seguire il consiglio di bilodiego, avrei bisogno di una scaletta da seguire, perché non sono in grado di fare da sola.
Mi aiutate? Grazie

Eventualmente se decidessi di seguire questa strada apri una altra discussione specifica e gli aiuti precisi non ti mancheranno.
Tieni presente che ad aprile xp" muore"non sarà più supportato da microsoft quindi prima o poi si dovrà farne a meno,
quindi installando solo ubuntu sul pc senza windows è di una facilità estrema, praticamente fa tutto in automatico.
Bilodiego
Cita messaggio
#30
Ho eseguito i comandi da terminale: 'sudo su' e 'apt-get update' . Alla fine c'è scritto:
Recuperati 744 Kb in 13s (53,1 Kb/s)
W: Impossibile recuperare cdrom:// Ubuntu 11.10 _Oneiric Ocelot _ -Release i386 (20111012)/dists/oneiric/main/binary-i386/Packages Usare apt-cdrom per far riconoscere questo CD-ROM da APT. apt-get update non può essere usato per aggiungere nuovi CD-ROM
W: Impossibile recuperare cdrom://Ubuntu 11.10 _Oneiric Ocelot _ -Release i386 (20111012)/dists/oneiric/restricted/binary-i386/Packages Usare apt-cdrom per far riconoscere questo CD-ROM da APT. apt-get update non può essere usato per aggiungere nuovi CD-ROM
E: Impossibile scaricare alcuni file di indice: saranno ignorati o saranno usati quelli vecchi.

Dopo che ho dato il comando 'sudo apt-get install nouveau-firmware' mi dice che ha scaricato 84,5 kB  ed ha estratto e configurato nouveau-firmware.

Ho provato a riavviare: tutto come prima!

Ho ripreso da terminale ed ho scritto(quello che ho trovato sul sito del link):
sudo apt-get remove - purge nvidia-*
e torna a dirmi W: Duplicate sources.....
W: E' consigliato eseguire "apt-get update" per correggere questi problemi
E: Impossibile trovare il pacchetto purge

Ho insistito con:
sudo apt-get install ubuntu-desktop
Mi dice che ubuntu desktop è già alla versione più recente.

Ho scritto:
sudo rm / etc/X11/xorg.conf
Mi dice che è impossibile rimuovere  perché file o directory non esistente.

Ho scritto: 
echo 'nouveau' | sudo tee-a / etc / modules
Mi dice :
sudo: tee-a: comando non trovato.
 
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)